@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :blog for pc

**************************************** */

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

h2#headline_asearch{
	width:910px;
	height:36px;
	margin:0 auto;
	padding:0 0 0 50px;
	background:url(../images/tokuwari/headline_kensaku_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

div#asearch{
	width:940px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

ul.advanced_search_area{width:930px;margin:0 auto;overflow:hidden;}

ul.advanced_search_area li{
	width:88px;
	height:35px;
	padding:4px 3px 2px 2px;
	float:left;
}

li.advanced_search_kyoto_selected{background:url(../images/common/adv_sch_sub_kyoto.gif) no-repeat bottom center;}
li.advanced_search_hyogo_selected{background:url(../images/common/adv_sch_sub_hyogo.gif) no-repeat bottom center;}

ul.advanced_search_area li a{
	display:block;
	width:88px;
	height:35px;
}
li.advanced_search_all a{background:url(../images/common/btn_asearch_all_mout.png) no-repeat top left;}
li.advanced_search_umeda a{background:url(../images/common/btn_asearch_umeda_mout.png) no-repeat top left;}
li.advanced_search_namba a{background:url(../images/common/btn_asearch_namba_mout.png) no-repeat top left;}
li.advanced_search_juso a{background:url(../images/common/btn_asearch_juso_mout.png) no-repeat top left;}
li.advanced_search_nishinakajima a{background:url(../images/common/btn_asearch_nishinakajima_mout.png) no-repeat top left;}
li.advanced_search_kyobashi a{background:url(../images/common/btn_asearch_kyobashi_mout.png) no-repeat top left;}
li.advanced_search_sakaihigashi a{background:url(../images/common/btn_asearch_sakaihigashi_mout.png) no-repeat top left;}
li.advanced_search_shinsaibashi a{background:url(../images/common/btn_asearch_shinsaibashi_mout.png) no-repeat top left;}
li.advanced_search_kyoto a{background:url(../images/common/btn_asearch_kyoto_mout.png) no-repeat top left;}
li.advanced_search_sannomiya a{background:url(../images/common/btn_asearch_sannomiya_mout.png) no-repeat top left;}
li.advanced_search_hyogo a{background:url(../images/common/btn_asearch_sannomiya_mout.png) no-repeat top left;}
li.advanced_search_hyogo a{background:url(../images/common/btn_asearch_hyogo_mout.png) no-repeat top left;}

p#a_search_detail{
	width:600px;
	height:50px;
	margin:10px auto 0;
	text-align:center;
	color:#000000;
	font-size:22px;
	font-weight:bold;
	line-height:51px;
}
p#a_search_detail:hover{
	cursor:pointer;
}
p#a_search_detail span{
	color:#e70101;
}

p.menuheader{
	background-image: url(../images/common/advanced_search_bg_open.png);
	background-repeat:no-repeat;
	background-position:top left;
}
p.openheader{
	background-image: url(../images/common/advanced_search_bg_close.png);
}

table#advanced_search_table{
	width:748px;
	margin:9px auto 0;
	border-collapse:collapse;
	border:#666666 1px solid;
}

table#advanced_search_table th{
	width:90px;
	background:#e4004f;
	border:#666666 1px solid;
	color:#ffffff;
	text-align:center;
}

table#advanced_search_table td{
	padding:0 0 0 20px;
	border:#666666 1px solid;
}

table#advanced_search_table td ul li{
	padding:10px 0;
	float:left;
}

ul.asearch_li_2col li{
	width:300px;
}
ul.asearch_li_3col li{
	width:200px;
}
ul.asearch_li_4col li{
	width:150px;
}
ul.asearch_li_5col li{
	width:120px;
}
ul.asearch_li_6col li{
	width:100px;
}

table#advanced_search_table td p{
	padding:10px 0;
}

table#advanced_search_table td p input{
	width:298px;
	border:#999999 1px solid;
}

table#advanced_search_table td p select{
	border:#999999 1px solid;
}

table#advanced_search_table td input{
	vertical-align:middle;
}

p#btn_asearch_go{
	margin:9px 0 0;
	text-align:center;
}


/* ----------------------------------------
*	advanced search sub
---------------------------------------- */

div.adv_sch_sub_area{clear:both;width:925px;margin:0 auto;}

div.adv_sch_sub_area ul{width:921px;overflow:hidden;}

div.adv_sch_sub_kyoto ul{background-color:#fff7d9;border:#ebbb0e 2px solid;}
div.adv_sch_sub_hyogo ul{background-color:#ffecd9;border:#a8632e 2px solid;}

div.adv_sch_sub_area ul li{padding:2px 10px;float:left;}
div.adv_sch_sub_area ul li a{
	display:block;
	padding:0 5px 0 15px;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
}

div.adv_sch_sub_kyoto ul li.adv_sch_sub_common a,
div.adv_sch_sub_kyoto ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_kyoto_c.gif);border:#fff7d9 1px solid;color:#d0a300;}
div.adv_sch_sub_hyogo ul li.adv_sch_sub_common a,
div.adv_sch_sub_hyogo ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_hyogo_c.gif);border:#ffecd9 1px solid;color:#a8632e;}

div.adv_sch_sub_kyoto ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_kyoto ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_kyoto ul li.adv_sch_sub_selected a,
div.adv_sch_sub_kyoto ul li.adv_sch_exsub_selected a{background-color:#f2c41d;background-image:url(../images/common/arrow_ass_kyoto_wt.gif);border:#ebbb0e 1px solid;color:#ffffff;}
div.adv_sch_sub_hyogo ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_hyogo ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_hyogo ul li.adv_sch_sub_selected a,
div.adv_sch_sub_hyogo ul li.adv_sch_exsub_selected a{background-color:#be8a5c;background-image:url(../images/common/arrow_ass_hyogo_wt.gif);border:#a8632e 1px solid;color:#ffffff;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	width:950px;
	margin:30px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{
	width:950px;
	position:relative;
}

p.page_navi_prev{
	position:absolute;
	top:4px;
	left:0;
}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{
	position:absolute;
	top:4px;
	right:0;
}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{
	background-position:bottom;
	color:#ffffff;
}

ul.page_navi_pages{
	width:600px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

div#order{
	clear:both;
	padding:15px 5px 0;
	text-align:right;
}

div#order form select{
	border:#999999 1px solid;
}

p#no_result{
	width:770px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}

/* ----------------------------------------
*	movie list
---------------------------------------- */
p.girl_movie_list_shop_area_umeda{background-color:#e95006;}
p.girl_movie_list_shop_area_namba{background-color:#2bab38;}
p.girl_movie_list_shop_area_juso{background-color:#e8464e;}
p.girl_movie_list_shop_area_nishinakajima{background-color:#00a17b;}
p.girl_movie_list_shop_area_kyobashi{background-color:#733790;}
p.girl_movie_list_shop_area_sakaihigashi{background-color:#e95940;}
p.girl_movie_list_shop_area_shinsaibashi{background-color:#2ca6e0;}
p.girl_movie_list_shop_area_kyoto{background-color:#ee7a00;}
p.girl_movie_list_shop_area_sannomiya{background-color:#a8632e;}
p.girl_movie_list_shop_area_hyogo{background-color:#a8632e;}


